<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>INSPECTOR_TOGGLE_HIDDEN</key>
	<string>显示场景和属性</string>
	<key>INSPECTOR_TOGGLE_SHOWN</key>
	<string>隐藏场景和属性</string>
	<key>MORE_ITEM_LABEL</key>
	<string>更多</string>
	<key>NOTIFICATIONS_BUTTON_LABEL</key>
	<string>通知</string>
	<key>PROFILES_BUTTON_LABEL</key>
	<string>配置文件</string>
	<key>SECTION_COLLAPSE_DISCLOSURE_TRIANGLE_ACCESSIBILITY_LABEL</key>
	<string>切换部分</string>
	<key>SECTION_COLLAPSE_DISCLOSURE_TRIANGLE_ACCESSIBILITY_TITLE_HIDE</key>
	<string>隐藏“%@”</string>
	<key>SECTION_COLLAPSE_DISCLOSURE_TRIANGLE_ACCESSIBILITY_TITLE_SHOW</key>
	<string>显示“%@“</string>
	<key>SIDEBAR_ADJUSTMENTS_TOGGLE_HIDDEN</key>
	<string>显示调节</string>
	<key>SIDEBAR_ADJUSTMENTS_TOGGLE_SHOWN</key>
	<string>隐藏调节</string>
	<key>SIDEBAR_SETTINGS_TOGGLE_HIDDEN</key>
	<string>显示设置</string>
	<key>SIDEBAR_SETTINGS_TOGGLE_SHOWN</key>
	<string>隐藏设置</string>
	<key>SIDEBAR_TOGGLE_HIDDEN</key>
	<string>显示设置和层</string>
	<key>SIDEBAR_TOGGLE_SHOWN</key>
	<string>隐藏设置和层</string>
	<key>STATUS_BUTTON_NOT_PAUSED</key>
	<string>暂停</string>
	<key>STATUS_BUTTON_PAUSED</key>
	<string>恢复</string>
	<key>STREAM_PANELS_TOGGLE_HIDDEN</key>
	<string>显示流面板</string>
	<key>STREAM_PANELS_TOGGLE_SHOWN</key>
	<string>隐藏流面板</string>
	<key>TOOLBAR_CAPTURING_ITEM_LABEL</key>
	<string>正在录制</string>
	<key>TOOLBAR_FEEDBACK_ITEM_LABEL</key>
	<string>反馈</string>
	<key>TOOLBAR_HELP_ITEM_LABEL</key>
	<string>帮助</string>
	<key>TOOLBAR_LICENSE_ITEM_LABEL</key>
	<string>许可证</string>
	<key>TOOLBAR_MAGNIFICATION_INITIAL_HEADING</key>
	<string>预览缩放</string>
	<key>TOOLBAR_MAGNIFICATION_SCALE_LOCK_FILL</key>
	<string>缩放以填充</string>
	<key>TOOLBAR_MAGNIFICATION_SCALE_LOCK_FIT</key>
	<string>缩放以适合</string>
	<key>TOOLBAR_STREAMING_ITEM_LABEL</key>
	<string>串流</string>
	<key>TOOLBAR_UPGRADE_ITEM_LABEL</key>
	<string>升级</string>
	<key>WARNING_BUTTON_LABEL</key>
	<string>警告</string>
	<key>WTOOLBAR_MAGNIFICATION_ALWAYS_CENTRE</key>
	<string>始终居中</string>
</dict>
</plist>
